@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.default-text{font-size:16px;line-height:130%;font-family:Calibri;color:#4d4d4d}
.background{background-color:#ded29e;background-image:url('../images/upper-background.gif');background-repeat:repeat-x}
.heading1 h1{font-weight:bold;font-size:26px;font-family:Papyrus;color:#000}
.heading2 h2{font-size:16px;line-height:120%;color:#000}
.readmore-link a:link,.readmore-link a:visited,.readmore-link a:active{font-weight:bold;color:#000;text-decoration:none}
.readmore-hoverlink a:hover{font-weight:bold;color:#ff8000;text-decoration:underline}
.heading3 h3{font-style:italic;font-weight:bold;font-size:20px;line-height:120%;color:#788943;text-decoration:underline}
.heading4 h4{font-weight:normal;font-size:15px;line-height:120%;color:#ff8000}
.footer-text{line-height:120%;color:#737373}
.support-link a:link,.support-link a:visited,.support-link a:active{color:#737373;text-decoration:none}
.support-hoverlink a:hover{color:#fff;text-decoration:underline}
.bottom-background{background-color:#ded29e;background-image:url('../images/bottom-background.gif');background-repeat:repeat-x;background-position:bottom}
.bottom-text{font-size:13px;color:#fff}
.bottom-link a:link,.bottom-link a:visited,.bottom-link a:active{font-size:13px;color:#fff;text-decoration:none}
.bottom-hoverlink a:hover{font-size:13px;color:#ff8000;text-decoration:underline}
.content-background{background-color:#fff}
.right-align-image img{margin:3px 3px 5px 5px;float:right}
.link-image p{display:block;float:none}
.nbstyle1,.nbstyle1 *{margin:0;padding:0;list-style:none}
.nbstyle1{line-height:1.0}
.nbstyle1 ul{position:absolute;display:none;top:100%;width:12em}
.nbstyle1 ul li{width:100%}
.nbstyle1 li{position:relative}
.nbstyle1>li{float:left}
.nbstyle1 a{display:block;position:relative;text-decoration:none}
.nbstyle1 li:hover ul,.nbstyle1 li.sfHover ul{left:0;top:50px;z-index:99}
.nbstyle1 li:hover>ul,.nbstyle1 li.sfHover>ul{display:block}
.nbstyle1 li:hover li>ul,.nbstyle1 li.sfHover li>ul{left:12em;top:0}
ul.nbstyle1{width:100%}
.nbstyle1{float:left}
.nbstyle1 li ul a{display:block;border-top:1px solid #000;border-right:1px solid #000;border-left:1px solid #000;height:30px;line-height:30px;padding-left:1.2em;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:12px;color:#fff;background-color:#1f1f1f}
.nbstyle1 li ul a.sub-last{display:block;border-top:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #000}
.nbstyle1 li ul a:hover,.nbstyle1 li ul li:hover>a{outline:0;background-color:#4f7a06}
.nbstyle1 ul span.sf-sub-indicator{position:absolute;display:block;right:.75em;top:50%;width:8px;height:13px;margin-top:-6.5px;text-indent:-999em;overflow:hidden}
.nbstyle1 ul span.sf-sub-indicator{background-image:url('../images/right-arrow.gif');background-repeat:no-repeat}
.nbstyle1.sf-shadow ul{box-shadow:3px 4px 3px rgba(0,0,0,0.4)}
.nbstyle1.navmbtn{display:none}
div#nbstyle1preload1{background-image:url('../images/nb-right.png');background-repeat:no-repeat;background-position:-9999px -9999px}
div#nbstyle1preload2{background-image:url('../images/nb-left.png');background-repeat:no-repeat;background-position:-9999px -9999px}
div#nbstyle1preload3{background-image:url('../images/nb-center.gif');background-repeat:no-repeat;background-position:-9999px -9999px}
.hidethis{display:none}
.iframe-no-border{border:0}